p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1300px;z-index:1;}
#Header2 {display:block;overflow:hidden;position:absolute;left:-108px;top:100px;width:1267px;height:46px;z-index:2;}
#Header2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Header2NoAlpha {position:relative;}
#Pmenu {display:block;overflow:hidden;position:absolute;left:91px;top:1px;width:1030px;height:45px;z-index:3;}
#PmenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#0080C0;}
#PmenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2079;position:absolute;left:4px;top:97px;width:600px;height:50px;}
#PanelHeader {display:block;overflow:hidden;position:absolute;left:-115px;top:0px;margin-left:20px;width:1261px;height:101px;z-index:5;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:209px;top:26px;width:329px;height:68px;z-index:6;}
#Text8 {display:none;position:absolute;left:705px;top:68px;width:391px;height:26px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:119px;top:15px;width:80px;height:76px;z-index:8;}
#Img4Inner {position:absolute;width:80px;height:76px;border:0px;}
#Pcontent {display:block;overflow:hidden;position:absolute;left:-1px;top:369px;width:1003px;height:725px;z-index:9;}
#PcontentAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PcontentNoAlpha {position:relative;}
#Text2 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:38px;top:10px;width:950px;height:709px;z-index:10;}
#Pfooter {display:block;overflow:hidden;position:absolute;left:-3px;top:1105px;width:1014px;height:168px;z-index:11;}
#PfooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PfooterNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1006px;height:168px;z-index:12;background:url('./images/currentproj_Box6.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:879px;top:122px;width:103px;height:25px;z-index:13;}
#Img1Inner {position:absolute;width:103px;height:25px;border:0px;}
#Text7 {display:block;position:absolute;left:-2px;top:146px;width:1005px;height:20px;z-index:14;}
#Text10 {display:block;position:absolute;left:78px;top:22px;width:123px;height:125px;z-index:15;}
#Box7 {display:block;overflow:hidden;position:absolute;left:193px;top:5px;width:40px;height:136px;z-index:16;background:url('./images/currentproj_Box7.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:9px;top:1px;width:19px;height:123px;z-index:17;}
#Text12 {display:block;position:absolute;left:241px;top:22px;width:158px;height:68px;z-index:18;}
#Box5 {display:block;overflow:hidden;position:absolute;left:31px;top:5px;width:40px;height:166px;z-index:19;background:url('./images/currentproj_Box5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:41px;top:6px;width:20px;height:168px;z-index:20;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:-2px;width:1030px;height:20px;z-index:21;background:url('./images/currentproj_Line1.png');background-repeat:no-repeat;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:0px;top:1274px;width:998px;height:26px;z-index:22;}
#Text6 {display:block;position:absolute;left:361px;top:1276px;width:285px;height:23px;z-index:23;}
#Group1 {display:block;overflow:hidden;position:absolute;left:487px;top:275px;width:0px;height:0px;z-index:24;}
#Group2 {display:block;overflow:hidden;position:absolute;left:470px;top:820px;width:0px;height:0px;z-index:25;}
#Group3 {display:block;overflow:hidden;position:absolute;left:470px;top:820px;width:0px;height:0px;z-index:26;}
#Box4 {display:block;overflow:hidden;position:absolute;left:-57px;top:344px;width:1068px;height:27px;z-index:27;background:url('./images/currentproj_Box4.png');background-repeat:no-repeat;}
#Pleft {display:block;overflow:hidden;position:absolute;left:-29px;top:146px;width:1267px;height:195px;z-index:28;}
#PleftAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PleftNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-8px;top:0px;width:1082px;height:196px;z-index:29;background:url('./images/currentproj_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:669px;top:-1px;width:379px;height:218px;z-index:30;}
#Img3Inner {position:absolute;width:379px;height:218px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:31px;top:-1px;width:869px;height:196px;z-index:31;}
#Img2Inner {position:absolute;width:869px;height:196px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:44px;top:118px;width:626px;height:52px;z-index:32;background:url('./images/currentproj_Box2.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:75px;top:124px;width:234px;height:29px;z-index:33;}
